
body {
	margin: 0px;
	padding: 0px;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #2f2f2f;
	background: url(../images/bg.gif) repeat-x #DDDDDD;
}

img {
	border: 0px;
}

a {
	color: #7598A2;
	text-decoration: none;
}

a:hover {
	color: #7598A2;
	text-decoration: underline;
}

#wrap {
	width: 990px;
	margin-left: auto;
	margin-right: auto;
}

#inner {
	float: left;
	background: #ffffff;
	margin-bottom: 30px;
}

#header {
	float: left;
	width: 950px;
	height: 157px;
	background: url(../images/header.jpg) no-repeat;
	padding: 15px 20px;
}

#header h1 {
	float: left;
	padding: 0px;
	margin: 26px 0px 0px;
}

#header h1 a {
	float: left;
	font-size: 28px;
	line-height: 17px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}

#header h2 {
	float: left;
	padding: 0px;
	margin: 9px 0px;
	font-size: 13px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	line-height: 17px;
	clear: both;
}

#header h2 a {
	color: #ffffff;
}

#top {
	float: left;
	background: url(../images/menu-bg.gif) repeat-x;
	width: 100%;
}

#menu {
	height: 31px;
	list-style: none;
	padding: 0px;
	margin: 0px;
}

#menu li {
	float: left;
}

#menu li a {
	float: left;
	outline: none;
	text-decoration: none;
	height: 31px;
	line-height: 30px;
	color: #2f2f2f;
	padding: 0px 20px;
}

#menu li:hover, #menu li.active {
	background: url(../images/menu-hover.gif) repeat-x;
}

#menu li:hover .wrap-menu {
	display: block;
}

.wrap-menu {
	width: 240px; 		/* Широчина на менюто */
	margin-top: 31px;
	position: absolute;
	z-index: 1000;
	padding-top: 10px;
	display: none;
}


#menu li ol {
	list-style: none;
	padding: 0px;
	margin: 0px;
	position: absolute;
	border: 1px solid #CECECE;
	background: #F3F3F3;
	box-shadow: 2px 2px 2px #aaaaaa;
}

#menu li ol li {
	float: left;
	min-height: 30px;
}

#menu li ol li:hover, #menu li ol li.active {
	background: url(../images/menu-sub-hover.gif) repeat-x;
}

#menu li ol li a {
	float: left;
	outline: none;
	text-decoration: none;
	color: #2f2f2f;
	padding-left: 19px;
	padding-right: 15px;
	padding-top: 7px;
	padding-bottom: 7px;
	width: 210px; 			/* Широчина на менюто - 35 ( padding ) */
	border-top: 1px dashed #CECECE;
	height: auto;
}

#menu li ol li:first-child a {
	border-top: 0px;
}

#menu li ol li a .submenu-text {
	line-height: 16px;
	float: left;
	width: 195px;			 /* Широчина на менюто - 35 ( padding ) - 10 ( предвиждане стрелката ) */
}

#menu li ol.submenu {
	float: left;
	display: none;
	margin-left: 240px; 	/* Широчина на менюто - 5 ( отместване ) */
}

#menu li ol li:hover > .submenu {
	display: block;
}

#menu li ol .submenu-arrow {
	float: right;
	margin-top: 3px;
}

#language {
	float: right;
	list-style: none;
	margin: 8px 15px 0px;
	padding: 0px;
}

#language li {
	float: left;
	margin-left: 6px;
}

#language li a {

}

#right {
	float: right;
	width: 229px;
	background: #F3F3F3;
	padding: 20px 15px 30px;
	border-left: 1px solid #E9E9E9;
	border-bottom: 1px solid #E9E9E9;
}

#right a {
	font-size: 12px;
	color: #444444;
	font-weight: normal;
	text-decoration: none;
}

#right a:hover {
	color: #376471;
}

#right ul.recent {
	margin: 0px;
	margin-top: 20px;
	padding: 0px;
	list-style: none;
}

#right ul.recent li {
	background: url(../images/li1.gif) no-repeat 0px 3px;
	padding-left: 13px;
	margin-left: 4px;
}

#right ul.recent li.active a {
	font-weight: bold;
}

#right ul.recent li:first-child {
	font-size: 12px;
	color: #376471;
	font-weight: bold;
	border-bottom: 1px solid #7B9BA5;
	padding: 0px 0px 5px 10px;
	margin-bottom: 5px;
	margin-left: 0px;
	background: transparent;
}

#footer {
	float: left;
	width: 950px;
	background: #333333;
	padding: 20px 20px 30px;
	color: #cccccc;
}

#footer a {
	font-size: 12px;
	color: #cccccc;
	text-decoration: none;
}

#footer a:hover {
	color: #eeeeee;
}

#footer ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#footer ul li {
	float: left;
	margin-right: 20px;
}

#footer .right {
	float: right;
}

#content {
	float: left;
	width: 95%;
	padding: 20px 20px 30px;
	min-height: 500px;
}

#content h1 {
	margin: 20px 0px;
	padding: 0px;
	font-size: 22px;
	line-height: 18px;
	font-weight: normal;
}

#content h1.title {
	margin: 0px 0px 22px;
}

#content p {
	margin: 15px 0px 0px;
	padding: 0px;
}

#content p img.left {
	float: left;
	margin-right: 18px;
	margin-bottom: 0px;
	position: relative;
	top: 5px;
}

.clear {
	clear: both;
}


:focus {
outline: 0;
}

.form-label {
	font-weight: bold;
	margin-bottom: 10px;
}

.form .input-text {
	width: 350px;
	height: 28px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius: 4px;
	border: 1px solid #8f8f8f;
	font-size: 14px;
	line-height: 18px;
	color: #2f2f2f;
	box-shadow: 0 0 3px #cfcfcf inset;
}

.form-row {
	margin-bottom: 35px;
}

.form .input-text:focus {
	box-shadow: 0px 0px 8px #cfcfcf;
	border: 1px solid #396777;
}


.form .input-select {
	min-width: 50px;
	position: relative;
	top: 1px;
}

.form-submit {
	min-width: 175px;
	height: 35px;
	padding-left: 30px;
	padding-right: 30px;
	border-radius: 4px;
	border: 0px;
	font-size: 14px;
	line-height: 18px;
	color: #ffffff;
	background: #396777;
	cursor: pointer;
}

.form-submit:hover {
	background: #507e8e;
}

.form  .note {
	font-size: 12px;
	color: #7f7f7f;
	margin-top: 5px;
	margin-bottom: 2px;
}

.form .note b {
	font-size: 11px;
	color: #3f3f3f;
	font-weight:bold;
}

.edit-message {
	color: green;
	margin-bottom: 20px;
	font-weight: bold;
}

.error {
	border: 2px solid red;
}

.errors {
	padding: 0px;
	padding-left: 0;
	margin: 0px;
	list-style: none;
}

.errors li {
	color: #a94442;
	font-weight: bold;
}

.star {
	font-family: Tahoma;
	color: red;
}

.button-disabled, .button-disabled:hover {
	background: #9f9f9f;
}


.alert {
    padding: 15px;
    margin-bottom: 30px;
    border: 1px solid transparent;
    border-radius: 4px;
}

.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

.alert-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.alert-warning {
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
}


.has-error {
	border-color: #a94442 !important;
}

.table {
	border-spacing: 0px;
	border-top: 1px solid #9fcee0;
	border-left: 1px solid #9fcee0;
}

.table td {
	border-right: 1px solid #9fcee0;
	border-bottom: 1px solid #9fcee0;
	padding: 10px;
}

.table tr {

}

.table tr:hover {
	background: #f5f5f5;
}

.cross {
	cursor: pointer;
}

.cross:hover img {
	content: url(../images/cross-disabled.png);
}

.lb {
	width: 400px; 
	margin-left: auto; 
	margin-right: auto;
}

.lb a {
	float: left;
	font-size: 20px;
	padding: 15px;
	width: 400px;
	border: 2px solid #7598A2;
	background: #7598A2;
	border-radius: 8px;
	text-align: center;
	clear: both;
	margin-bottom: 35px;
	color: #ffffff;
}

.lb a:hover {
	color: #ffffff;
	border-color: #5d747a;
}
